# Type Alias WidgetBirthdayType

type WidgetBirthdayType = {
content: WidgetBirthdayContent;
name: Birthday;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:30

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetBirthdayContent

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:33

### name

name: Birthday

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:31

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:32